Samsung CLP-500 + Debian Sid: SpliX Cannot execute pstoraster

Komunikat z error_log CUPSA:

SpliX Cannot execute pstoraster (2)

Potrzebne paczki: ghostscript, ghostscript-cups, splix.

Problem w tym, ze ghostscript-cups od wydania 1.5.0-5 (Sid) nie zawiera pstoraster. Trzeba:

ln -s /usr/lib/cups/filter/gstoraster /usr/lib/cups/filter/pstoraster

have fun!

Reklamy